package client.renderer.texture;

public abstract class TextureTicked {
	public static interface TextureCreator {
		TextureTicked create();
	}
	
	public abstract void renderStep(int[] data);

	public int getSize() {
		return 16;
	}
}
